\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
	poet = "Geoffrey Whitney (c. 1548 - c. 1601)"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	footnotes = ""
	title = "In Winter cold"
	source = "http://www1.cpdl.org/wiki/images/d/d4/BYRD-INW.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

  \header {subtitle = "Cantus secundus"}
\header {	   piece = \markup{1 \circle 2  3 }}
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key g \dorian
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \relative c'' {
    r\breve r1 g2 g4 g g2
    r4 g f e d d c2
    r4 e f e g f a2
    r4 a c4. bes8 a2
    r4 a g e fis2^"A"
    r4 a a2
    r4 f a8 g a bes c2
    r4 c, e8 d e f g2
    r4 c g a e f g2
    r4 e f g a g8 f e2
    r4 e f d d cis d2
    r4 d g f d2
    r4 e a g c1. bes2 a\breve^"B"
    r2 g a4 bes c2
    r4 c, e f g2 c,4 c'2 bes a g8 f g2 a1
    r4 a bes g fis2
    r4 bes a g g fis g d' es c b2
    r4 es d g, bes4. a8 g2
    r4 bes2 a4. g8 g2 fis8 e fis4 g a1 b\breve\fermata \doublebar
    r1^"Secunda pars" g1 c2. bes4 a2 a a a bes2. a4 g1 fis2
    r4 a bes2 g a a4 g2 f4 e2. d4 cis2
    r4 a' f g a e f2. e4 f2 a g
    r4 f2 e4 f g f4. e8 d4 c d4. c8 d e f2 e4 f2^"C"
    r4 c' a2
    r4 a f2
    r4 f g8 a bes a bes2 a4 c2 bes4 c es d d, f2 e4 g2 c,4 g'8 g c2 b8 a b2

    \seerepeat \repeat volta 2 {
      c2 c4 c c2 a4 c2 bes4 c a g2 g a1
      d,4 g2 fis4 g2 d es d4 d'2 c bes4 a2 a
    \seerepeat }
    \alternative {
      {b1 \seerepeat}{b\breve\fermata}
    }
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwordsone = \lyricmode{
    In Win -- ter cold 
  when tree and bush was bare,
  and frost had nipped the roots of ten -- der grass,
  of ten -- der grass,
  The Ants with joy _ _ _ _ 
  with joy _ _ _ _
  did feed up -- on their fare,
     did feed up --  on their _ fare,
  did feed up -- on their fare,
  Which they had stored
  while Sum -- mer sea -- son was, 
  To whom for food,
  To whom for food 
    a grass -- hop -- per did _ _  cry,
  And said she starved if they did help de -- ny,
  and said she starved if they did help de -- ny,
    if they did help de -- _ _ _ _  ny.
  
  Where -- at an Ant with long ex -- pe -- ri -- ence wise,
  And frost and snow, 
  had ma -- ny
  Win -- ters seen,
  In -- quir -- ed what in Sum -- mer was her guise,
  what in Sum -- mer was her guise,
  in Sum -- _ _  mer was her guise.
  Quoth she,
  quoth she,
  I sang _ _ _ _  and hopped,
    in mea -- dows green,
    and hopped,
    in mea -- dows green,
    in mea -- dows _ green.

  Then quoth the Ant, con -- tent thee with thy  chance,
    thy  chance.
  For to thy song,
    to thy song,
  now art thou like  to  dance. dance.

}
% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes }
	  }
	}
	  \addlyrics {\tenorwordsone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

